# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Sep 28 15:26:32 2023
#log="/var/www/html/data/material_modeling/MoS2_mp-1434_conventional_standard.cif-QuantumEspresso-paveldudin-20230928-152632/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/MoS2_mp-1434_conventional_standard.cif-QuantumEspresso-paveldudin-20230928-152632/MoS2_mp-1434_conventional_standard.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/MoS2_mp-1434_conventional_standard.cif-QuantumEspresso-paveldudin-20230928-152632/"
smearing="semiconductor"
compute="electrons_3d"
user_id="paveldudin"
user_ip=" [192.168.3.58]"
mpi="8"
